NAME
	aggregate_mapping - construct a mapping

SYNTAX
	mapping aggregate_mapping(mixed ... elems);
	or
	([ key1:val1, key2:val2, ... ])

DESCRIPTION
	Groups the arguments together two and two to key-index pairs and
	creates a mapping of those pairs. The second syntax is always
	preferable.

KEYWORDS
	mapping

SEE ALSO
	sizeof, mappingp, mkmapping
